### Method

# Ggit BlameHunk get_orig_signature

#### Declaration [src]

    GgitSignature*
    ggit_blame_hunk_get_orig_signature (
      GgitBlameHunk* blame_hunk
    )

#### Description [src]

Get the signature of the commit specified by #ggit_blame_hunk_get_orig_commit_id.

#### Return value

Type: `GgitSignature`

A `GgitSignature` or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.